#!/bin/bash

set -e
set -x

# Get full path to script directory
SCRIPT=$(readlink -f "$0")
BASEDIR=$(dirname "$SCRIPT")/python

DEMOBIN=$BASEDIR/python/bin/demo6

docker pull python
docker run --rm -it -v$PWD:/opt/local/etsi/demo6/python python bash -c "cd /opt/local/etsi/demo6/python && ./build-demo6.sh"

echo ""
echo ">>> Demo Service build completed"
